Loading ...
Sorry, an error occurred while loading the content.

Re: Error trying to update using Installer BPQ32_6.0.1.1_20130322

Expand Messages
  • chris_g0cng
    YAY!! ALL WORKING NOW. The mistake I was making earlier was to update bpq32.dll and then run the installer which replaced it with the Win XP and above
    Message 1 of 5 , May 5, 2013
    • 0 Attachment
      YAY!! ALL WORKING NOW.
      The mistake I was making earlier was to update bpq32.dll and then run the installer which replaced it with the Win XP and above version which did not work with WIN98 SE.
      I've now run the installer AND THEN replaced bpq32.dll that IT installed with the one from the zip file and Yippeee everything starts perfectly.
      At last GB7MAX is fully up to date version wise.

      Thank you John for all your help and advice today. Really appreciated. AND --- for all the hard work you continue to put in further developing BPQ32. Its a FAB piece of software.

      73
      Chris G0CNG


      --- In BPQ32@yahoogroups.com, "John Wiseman" <john.wiseman@...> wrote:
      >
      > Chris,
      >
      > That link should give you a zip containing
      >
      > 26/04/2013 09:39 1,245,184 bpq32.dll
      >
      > You need to run the installer, then replace bpq32.dll with the one from the
      > zip.
      >
      > 73, John
      >
      > _____
      >
      > From: BPQ32@yahoogroups.com [mailto:BPQ32@yahoogroups.com] On Behalf Of
      > chris_g0cng
      > Sent: 05 May 2013 11:34
      > To: BPQ32@yahoogroups.com
      > Subject: [BPQ32] Re: Error trying to update using Installer
      > BPQ32_6.0.1.1_20130322
      >
      >
      >
      >
      > Thanks John. Just downloaded and updated bpq32.dll in my Windows/System
      > directory. File date is now 21/03/2013 and size is 1.192KB and tried the
      > Installer again.
      >
      > STILL NO JOY - EXACTLY THE SAME ERROR AS BEFORE:-( :-(
      >
      > As soon as i try to start anything I get the error
      >
      > PROGRAM ERROR CANNOT FIND DBGHELP.DLL
      >
      > So, going to have to roll back yet again:-(
      >
      > My Operating System is
      > Windows 98 Second Edition 4.10.2222A
      >
      > Hope we can find a solution soon!
      > Chris
      >
      > --- In BPQ32@yahoogroups.com <mailto:BPQ32%40yahoogroups.com> , "John
      > Wiseman" <john.wiseman@> wrote:
      > >
      > > Chris,
      > >
      > > If you are running Win98 or 2000, you will need to replace bpq32.dll with
      > > this:
      > >
      > > https://dl.dropboxusercontent.com/u/31910649/bpq32_98_2K.zip
      > >
      > > It is worth trying that even if you aren't, but I'd be interested to know
      > > which version and service pack to you runnnig.
      > >
      > > 73, John
      > >
      > >
      > >
      > > _____
      > >
      > > From: BPQ32@yahoogroups.com <mailto:BPQ32%40yahoogroups.com>
      > [mailto:BPQ32@yahoogroups.com <mailto:BPQ32%40yahoogroups.com> ] On Behalf
      > Of
      > > chris_g0cng
      > > Sent: 05 May 2013 10:23
      > > To: BPQ32@yahoogroups.com <mailto:BPQ32%40yahoogroups.com>
      > > Subject: [BPQ32] Error trying to update using Installer
      > > BPQ32_6.0.1.1_20130322
      > >
      > >
      > >
      > >
      > > Hi all. Its been a long time since I posted on here but I've got a
      > problem.
      > > I currently run MailChat V 1.4.52.1 and BPQNODE V 5.2.8.1 which I realise
      > > need updating but professional life and other interests have prevented
      > this
      > > until now.
      > > I downloaded and ran the above installer yesterday which appeared to run
      > > fine and do all its updating no problems at all.
      > > However as soon as I tried to start the Node, I got the error message:
      > >
      > > CANNOT FIND DBGHELP.DLL
      > >
      > > and when I clicked Ok the system just bombed out so I cannot get the node
      > or
      > > BPQMAIL to start.
      > >
      > > I tried downloading the above DLL file into Windows/System from elsewhere
      > > after a Google search for it, but this time on trying to start the node
      > the
      > > error message went along the lines of DBGHELP.DLL is expecting a more
      > recent
      > > version of Windows.
      > >
      > > I'm running Windows 98 SE on the Node/BBS computer.
      > >
      > > I've had to roll back to the original versions again for the time being
      > > until i can solve this problem.
      > >
      > > CAN ANYONE HELP????
      > >
      > > Thanks
      > > Chris G0CNG Sysop GB7MAX, Bloxwich, UK
      > >
      >
    Your message has been successfully submitted and would be delivered to recipients shortly.